﻿@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,div,p,dl,dt,dd,ol,ul,li,form,table,th,td,a,img,span,strong,var,em,input,textarea,select,option{margin:0;padding:0;}
html,body{font-family:"微软雅黑";font-size: 16px;}
ul,ol{list-style:none;}
img{border:0;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
th,strong,var,em{font-weight:normal;font-style:normal;}
a{text-decoration:none; color:#000;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix:after {content:"\200B"; display:block; height:0; clear:both;}
.clearfix {*zoom:1;}
.f_hidden{display: none;visibility: hidden;}
.none{display: none;}
.clear{clear:both;}
body{min-width:1200px;}

/*首屏内容*/
.m_area{width:1200px;margin:0 auto;}
.m_area1{width:100%;padding: 40px 0;padding-top:60px;overflow: auto;background: url(index_top1_ch_20190924.png) center top no-repeat;}
.focus_area{width:1200px;margin:0 auto;}
.zwfw-banner-rt{margin-top: 15.32%;}
.zwfw-banner-rt a:hover{color:#fff}
.head_news{float: right;width:500px;padding-top: 20px;}
.head_news h3{font-size: 30px;line-height: 1.5em;}
.head_news h4{font-size: 24px;line-height: 2em;padding-bottom: 20px;color:#fff;}
.head_news p{font-size:14px;line-height: 2em;color:#e3a5aa;padding-bottom: 15px;}
.head_news a{color:#fff;}
.head_news .u_details{font-size:22px;border-bottom: 1px solid #f5d389;padding:0 30px 10px 0;}
.slider1 {float:left;width:650px;height:360px;overflow:hidden;position:relative;/*box-shadow: 0 0 10px 5px #000;*/}
.slider1 .slides{ width:580px; height: 340px; overflow: hidden; float: left;}
.slider1 .slides img { width:650px; height: 340px;}
.slider1 .slides li{ position: relative;height:340px;}
.slider1 .flex-control-nav{ position: absolute; right:1%; bottom: 0;}
.slider1 .flex-control-nav li{float: left; margin:0 0 0 7px;cursor: pointer;text-indent:-9999px;}
.slider1 .flex-control-nav li a{ display: block;width:6px;height:6px;text-align:center;background:#fff;cursor:pointer;border-radius: 50%;}
.slider1 .flex-control-nav .flex-active{background:#f5d389;}  
.slider1 .flex-direction-nav{display: none;}
/*banner*/
.m_banner_ky{width:1200px;height: 120px;overflow:hidden;}
.m_banner_ky a img{vertical-align: top;width:1200px;height: 120px;transition:all 1s;-webkit-transition:all 1s; -moz-transition:all 1s;-o-transition:all 1s;opacity:0.7;}
.m_banner_ky a img:hover{transform:scale(1.05);-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -o-transform:scale(1.05);opacity:1;}
/*要闻*/
.focus_area2{padding:35px 0 0px;}
.left_news{float: left;width:690px;}
.left_news>.clearfix{border-bottom:#d5d5d5 1px solid}
.tab_hd{float: left;margin-top:45px;margin-bottom:6px}
.tab_hd h2{float: left;margin-right: 30px;font-size:24px;font-weight: 400;color:#fff;cursor: pointer;line-height:38px;}
.tab_hd h2 a{color: #000;}
.tab_hd h2.cur,.tab_hd h2.cur a{color:#bd1a2d;}
.tab_bd{padding-top: 20px;}
.tab_bd ul{display: none;}
.tab_bd ul.calendar_list li{padding: 30px 0;border-bottom: 1px solid #e5e5e5;height:78px;}
.tab_bd ul li span.date{float:left;width:70px;font-size:42px;text-align: center;margin-right: 50px;height: 130px;}
.tab_bd ul li span.date i {font-style: normal;display: block;font-size:12px;padding-top: 10px;}
.tab_bd ul li h3{font-size: 14px;font-weight: 400;padding-bottom: 5px;}
.tab_bd ul li h3 a{color:#bc1a2d;}
.tab_bd ul li p{font-size: 18px;line-height: 1.5em;color: #959595;}
.focus_news_links{font-size:12px;float: right;color:#8f1322;margin-top: 30px;}
.focus_news_links a{font-size:12px;color: #e3a5aa;padding:0 5px;}
.focus_news_links a:hover{opacity: 0.8;}
.tab_bd ul.council_list li{font-size:18px;line-height: 2.8em;border:0;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;background: url(ico_list_ch_20190924.png) 0 center no-repeat;padding-left:15px;}
.tab_bd ul.council_list li a{color:#000;}
.tab_bd ul.council_list li a:hover{color:#bd1a2d;}
.tab_bd .council_list2 li{font-size: 18px;line-height:3.5em;overflow:hidden;}
.tab_bd .council_list2 li a{color:#010101;}
.tab_bd .council_list2 li a:hover{color:#bd1a2d;}
.tab_bd .council_list2 li i{color:#e5e5e5;font-style: normal;padding:0 5px;}
.tab_bd .council_list2 .recomend_title{float: left;}
.recomend_title{display:block;max-width:80%;white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;float:left}
.tab_bd .council_list2 .recomend_title3{float: left;font-size:14px;}
.tab_bd .council_list2 .recomend_title2{font-size:14px;padding:0 10px;float:left;}
.tab_bd .council_list2 .recomend_title2,.tab_bd .council_list2 .recomend_title3 a{text-decoration:underline;}
.tab_bd .council_list2 .recomend_time{float:right;width:10%;text-align:right;color:#999;}
.u-special-txt a{font-weight:700;}
/*我要找政策*/
.right_news{float: right;width:490px;background: #fff;padding:25px;padding-top:30px}
.find_policy{background: #dcdcdc;padding:33px 45px 20px;}
.find_policy h2{font-size: 36px;text-align: center;font-weight: 400;color: #333;margin-bottom: 20px;}
.policy_hd{overflow: hidden;margin-bottom: 25px;}
.policy_hd h3{float: left;width:65px;border-bottom: 2px solid #fff;font-size: 24px;font-weight: 400;color:#fff;cursor: pointer;text-align:center}
.policy_hd h3.cur{border-bottom: 2px solid #a91728;color:#a91728;}
.policy_hd h3.mr100{margin:0 73px;}
.policy_bd_box{display: none;}
.policy_bd_box .policy_box{background: #fff;border-radius: 5px;height: 50px;line-height: 50px;color:#ccc;font-size: 18px;padding:0 20px;position: relative;margin-bottom: 20px;}
.policy_bd_box .policy_box>span{display:inline-block;width:240px;color:#000;padding-left: 40px;background: url(ico_index_down_ch_20190924.png) right center no-repeat;cursor: pointer;}
.policy_bd_box .policy_box span.cur{background: url(ico_index_up_ch_20190924.png) right center no-repeat;}                   
.policy_bd_box ul{position: absolute;right:0;top:50px;z-index:100;height:170px;overflow-y:auto;border:1px solid #e5e5e5;background:#fff;color:#000;width:320px;text-align: center;display: none;}
.policy_bd_box ul li{font-size:16px;line-height: 2em;padding:0 10px;cursor: pointer;}
.policy_bd_box ul li:hover{background:#f0f0f0;}
.btn_find{display:block;height:60px;line-height: 60px;background: #a91728;font-size: 20px;text-align: center;color: #fff;border-radius: 5px;}
.category_search_box{height: 40px;border:1px solid #e5e5e5;line-height: 40px;background: #fff;font-size: 14px;color: #666;}
.category_search_box .category_search_item{float: left;width:70px;text-align: center;cursor: pointer;position: relative;}
.category_search_box .category_search_item span{display:block;background:url(ico_select_search_ch_20190924.png) right 18px no-repeat;}
.category_search_box .category_search_item span.cur{background: url(ico_select_search_cur_ch_20190924.png) right 18px no-repeat;}
.category_search_item ul{display: none;position: absolute;top:40px;left:-1px;background: #fff;border:1px solid #e5e5e5;z-index: 10;}
.category_search_item ul li{width:70px;}
.category_search_item ul li:hover{background: #e5e5e5;}
.category_search_box .category_search_txt{float: left;width:300px;margin:0 10px;height:40px;line-height: 40px;border:0;}
.category_search_box .btn_category_search{float: left;width:48px;height: 40px;background: url(ico_searchbtn_ch_20190924.png) center no-repeat;border:0;cursor: pointer;}
/*文号搜索*/
#action{height: 40px;border:1px solid #e5e5e5;line-height: 40px;background: #fff;font-size: 14px;color: #666;}
#selectSymbol{float:left;width:90px;border:0;outline: none;height: 40px;line-height:20px;padding:10px 0;padding-left:10px;font-size: 14px;color: #666;background: transparent;appearance:none;-moz-appearance:none;-webkit-appearance:none;background: url(ico_select_search_ch_20190924.png) no-repeat scroll right center transparent;}
#action select::-ms-expand { display: none; }
#action label{float: left;height:40px;line-height: 40px;display: none;}
#action-input{float: left;width:280px;margin:0 10px;height:38px;line-height: 38px;border:0;font-size: 14px;color: #666;}
#action-btn{width:48px;height: 40px;background: url(ico_searchbtn_ch_20190924.png) center no-repeat;border:0;cursor: pointer;}
/*个人办事、企业办事、办事热点*/
.m_area3_wrap{background: #f5f5f5;overflow: hidden;height: 450px}
.m_area3_wrap .page-con{height: 100%}
.zwfw-banner-myd {
	
    color: #bd1a2d !important;
    font-weight: bold !important;
    left: 75px !important;
    bottom: 90px !important;
}
.cx_tab{ width:1200px; margin:150px auto 0; background:#FFF; padding-bottom:50px; position:relative;}
.close{ position:absolute; top:-15px; right:-15px; cursor:pointer;}
.cx_banner{ background:#319bdd; line-height:150px; font-size:30px; color:#FFF; margin-bottom:50px; padding-left:50px;}
.cx_table{ border-bottom:#CCC 1px solid; border-left:#CCC 1px solid; width: 1100px; margin:0px auto;}
.cx_table tr td{ border-top:#CCC 1px solid; border-right:#CCC 1px solid; padding:10px; text-align:center;}
.cx_info{ width:100%; height:100%; position:fixed; top:0px; z-index:99999; background:rgba(0,0,0,0.7);}
.bh{width: 100%; padding:10px 5px; font-size: 15px; margin-top: 25px; float:left;}
.hm{width: 70%; padding:10px 5px; font-size: 15px; margin-top: 25px; float:left;}
.hq{width: 28%; padding:9px 5px; margin-top:25px; float:right;}
.yzm{width:70%; padding:10px 5px; font-size: 15px; margin-top: 25px; float:left;}
.cx{width: 28%; padding:9px 5px; margin-top:25px; float:right;}
.m_area2{padding-top:40px;}
.zht .hd .prev{background: url(left.png);}
.zht .hd .next{background: url(right.png);}


/*目前大家都在问*/
.m_area4_wrap{background: #f5f5f5;padding:50px 0;}
.m_area4{margin-bottom: 40px;}
.m_area4 .left_area{float: left;width: 767px;border:1px solid #e5e5e5;background: #fff}
.m_area4 .right_area{float: right;width:405px;}
.ask_hd{height:70px;line-height: 70px;border-bottom:1px solid #e5e5e5;}
.ask_hd h2{float: left;padding: 0 20px;color: #bd1a2d;font-weight: 400;font-size: 24px;}
.list{padding:15px 15px;}

.list li{float:left;font-size:16px;line-height: 3em;width:100%;padding:0 30px 0 15px;background: url(ico_list_ch_20190924.png) 0 center no-repeat;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.list li a:hover{color: #bd1a2d;}
.listxj li a{display: block;float: left;margin:0 20px;width: 44%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.listxj li i{font-style: normal;color: #bd1a2d;display:block;float: left;}
.listxj li  span{display: block;float: left;color: #999999}
.listxj li  span.lx2{float: right;}
/*建议征集*/
.m_area5{padding:0;background: #fff}
.suggestions_cont{padding-top: 20px;}
.suggestions_cont li{float: left;width:168px;height: 85px;margin-right: 2px;margin-bottom: 2px;background: #f6f6f6;}
.suggestions_cont li.sugg1{background:#bd1a2d;}
.suggestions_cont li a{display: block;width:168px;height: 85px;}
.suggestions_cont li{background: #dcdcdc;}
.suggestions_cont li p{color:#bd1a2d;padding:10px 10px 0;font-size:16px;float: left;width:85px;-webkit-transition: all 0.3s;transition: all 0.3s;}
.suggestions_cont li.sugg1 p{color:#fff;}
.suggestions_cont li span{display: block;width:100%;height: 85px;background-image: url(ico_index_ch_20191024.png); background-repeat: no-repeat;}
.suggestions_cont li.sugg1 span{background-position: 0 0;}
.suggestions_cont li.sugg2 span{background-position: -170px 0;}
.suggestions_cont li.sugg3 span{background-position: -340px 0;}
.suggestions_cont li.sugg4 span{background-position: -510px 0;}
.suggestions_cont li.sugg5 span{background-position: -680px 0;}
.suggestions_cont li.sugg6 span{background-position: -850px 0;}
.suggestions_cont li:hover{background:#bd1a2d;-webkit-transition: all 0.3s;transition: all 0.3s;}
.suggestions_cont li span{-webkit-transition: all 0.3s;transition: all 0.3s;}
.suggestions_cont li:hover p{color:#fff;}
.suggestions_cont li.sugg1:hover span{background-position: 0 -85px;}
.suggestions_cont li.sugg2:hover span{background-position: -170px -85px;}
.suggestions_cont li.sugg3:hover span{background-position: -340px -85px;}
.suggestions_cont li.sugg4:hover span{background-position: -510px -85px;}
.suggestions_cont li.sugg5:hover span{background-position: -680px -85px;}
.suggestions_cont li.sugg6:hover span{background-position: -850px -85px;}

.list_box{border:1px solid #e5e5e5;}
.list_box .list li{width:50%;}
.list_box .list li a{display: block;float: left;max-width: 75%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.list_box .list li span{color: #999;display: block;float: right;}

.zht .bd .tempWrap{left:50px}
/*营商环境*/
.tab_hd2 h2{float: left;width:540px;height: 100px;line-height: 100px;background: #dcdcdc;font-size:36px;font-weight: 400;text-align: center;color:#999;}
.tab_hd2 h2 a{color:#999;}
.tab_hd2 h2.cur{background: #757575;}
.tab_hd2 h2.cur a{color:#fff;}
.tab_bd2{border:1px solid #e5e5e5;padding:30px;}
.tab_box2{display: none;overflow:hidden;}
.tab_box2 img{float: left;width:450px;height: 170px}
.tab_box2 li {float: left;width:140px;margin:0 0 0 30px;font-size: 18px;line-height: 3em;}
.tab_box2 li a:hover{color:#a91728;}
.tab_box2_txt2{display: none}
.tab_box2_txt2 li{width:310px;line-height: 2.4em;}
.m_links_slide{width:1200px;overflow:hidden;}
.slider3 {padding:20px 0;position:relative;line-height: 50px;overflow: hidden;padding-top: 35px}
.btn_find:hover{color:#fff}
.slider3 .slides{ width:1300px; overflow: hidden; float: left;}
.slider3 .slides a{color: #666;display: block;position: relative;padding-left: 66px;text-align: left;}
.slider3 .slides a:hover{color:#bd1a2d;}
.slider3 .flex-control-nav{display: none;}
.slider3 .flex-control-nav .flex-active{ background:#f5d389;color:#fff;}
.slider3 .flex-prev {position: absolute;top:20px;left: -60px;background: 0;width: 10px;height: 14px;text-indent: -9999px;background: url(ico_prev_ch_20190924.png) 0 center no-repeat;}
.slider3 .flex-next {position: absolute;top:20px;right: -60px;background: 0;width: 10px;height: 14px;text-indent: -9999px;background: url(ico_next_ch_20190924.png) 0 center no-repeat;}
.slider3 .flex-prev:hover{background: url(ico_prev_cur_ch_20190924.png) 0 center no-repeat;}
.slider3 .flex-next:hover{background: url(ico_next_cur_ch_20190924.png) 0 center no-repeat;}
.slider3 li{text-align: center;font-weight:700;font-size:16px;float:left;width:187px;border:1px solid #e5e5e5;margin-right: 15px;margin-bottom: 15px}
.slider3 li:first-child+li+li+li+li+li+li+li+li+li+li+li+li{width: 270px}
.slider3 li img{position: absolute;top:12px;left:25px;}
  .skabn{width: 500px;margin-top:6px;}
		.skabn li{float: left;border:1px solid #e5e5e5;height: 60px;line-height: 60px;padding:0 45px;background: #fff;margin-right:20px;margin-top: 20px;}
		.skabn li a{display: block;}
		.skabn li a img{width: 26px;margin-right:10px;}
		.bjssrl{width:100%;background: #f5f5f5;padding-top:50px;padding-bottom: 25px}
.gfrbs{overflow: hidden;margin-bottom: 30px}
.gfrbs dd{float: left;font-size: 24px;color: #333;line-height: 50px;margin-right:65px;cursor: pointer;}
.gfrbs dd.on{color: #bd1a2d;border-bottom: 4px solid #bd1a2d;font-weight: bold;}
.qlwBox{width:1200px;margin: 0 auto;}
.qlwBox ul li{width:600px;float:left;height:60px;line-height:60px;font-size:18px;}
.mob{display: none}

.cx_tab{ width:1200px; margin:150px auto 0; background:#FFF; padding-bottom:50px; position:relative;}
.close{ position:absolute; top:-15px; right:-15px; cursor:pointer;}
.cx_banner{ background:#bd1a2d; line-height:150px; font-size:30px; color:#FFF; margin-bottom:50px; padding-left:50px;}
.cx_table{ border-bottom:#CCC 1px solid; border-left:#CCC 1px solid; width: 1100px; margin:0px auto;}
.cx_table tr td{ border-top:#CCC 1px solid; border-right:#CCC 1px solid; padding:10px; text-align:center;}
.cx_info{ width:100%; height:100%; position:fixed; top:0px; z-index:99999; background:rgba(0,0,0,0.7);}
.bh{width: 100%; padding:10px 5px; font-size: 15px; margin-top: 25px; float:left;}
.hm{width: 70%; padding:10px 5px; font-size: 15px; margin-top: 25px; float:left;}
.hq{width: 28%; padding:9px 5px; margin-top:25px; float:right;}
.yzm{width:70%; padding:10px 5px; font-size: 15px; margin-top: 25px; float:left;}
.cx{width: 28%; padding:9px 5px; margin-top:25px; float:right;}



/*新增头部**/
.shouyenav #barrierfree_container{
    background: url(banner.jpg) center -90px no-repeat;
}
.m_index_head{width:1200px;margin:0 auto;padding:0 0 30px;}
.m_index_head .left_topnav{float: left;font-size: 12px;color:#fff;padding-top: 25px;}
.maj{display: block;float: left;}
.mqj{float: left;margin-top:20px;}
.mqj li{float: left;margin: 0 15px }
.mqj li a,.mqj li span{color: #fff}
.mqj li span{height: 10px;line-height: 12px}
.mqj li span{margin:0 5px;}
.m-login-box{display:inline;}
.m_index_head .right_logo{float: right;padding-right: 240px;}
.m_index_head .m_logobox{padding:0 0 30px;text-align: center;clear:both;}
.m_index_head .left_topnav .top_logo{position: relative;top:-10px;}
.btn-username{width:85px;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;display:inline-block;position:relative;top:7px;}
.z-none{display: none!important;}



/*搜索*/
.m_search_area{width:840px;margin:0 auto;position: relative;}
.m_search_area .m_search{border:1px solid #e5e5e5;border-radius: 8px;height: 58px;background: #fff;border-right-style:none;}
.m_search_area .m_search #keyword{-webkit-appearance: none;-moz-appearance: none;appearance: none;border: 0;float: left;width: 586px;height: 58px;line-height: 58px;text-indent: 10px;font-size: 18px;color: #cbcbcb;margin-left: 10px;}
.smams,.subm{float: right;background:#bd1a2d url(ico_searchbtn_ch_20190909.png) 80px center no-repeat;border: 0;height: 60px;margin-top:-1px;width: 122px;cursor: pointer;border-top-right-radius:8px;border-bottom-right-radius:8px;font-size: 18px;color: #fff;text-align: left;padding-left: 35px;}
.forms,.formq{float: left;height: 100%}
.formq,.bpa{display: none}
.searmm,.searmq{width: 597px;padding-top:18px;border:none;outline: none;padding-left: 20px;color: #333;}
#qt{font-size: 16px}
.m_search_area .hotwords{clear:both;padding:20px;font-size: 14px;line-height:28px;display:none;overflow:hidden;}
.m_search_area .hotwords .hot-start{float:left;}
.m_search_area .hotwords a{color: #444;line-height: 28px;margin:0 10px;}
.m_search_area .hotwords a:hover{color:#bd1a2d;}
#search,.laos{display: block;float: left;}
.laos{height: 100%;width: 120px;line-height: 60px;text-align: center;cursor: pointer;border-right: 1px solid #cbcbcb;background: url(ico_index_down_ch_20190924.png) no-repeat 85px center;padding-right: 20px}
.bpa{position: absolute;left: 1px;top:55px;background: #fff;border: 1px solid #cbcbcb;border-top:none;width: 120px;text-align: center;}
.bpa dd{height: 30px;line-height: 30px;cursor:pointer;border-top: 1px solid #cbcbcb;}

.shouyenav .nav{background: url(navxj.png) no-repeat top center;}
.shouyenav .pnav{width: 70%}
.shouyenav .pnav>li{width: auto;padding:0 25px;}
.shouyenav .pnav>li.on >a{border-bottom: none;}
.shouyenav .pnav>li:hover >a{background: url(bg_nav_ch.png) no-repeat center 50px;border-bottom: none}
.shouyenav .bbg{background: #bd1a2d;border-top:none;}
.shouyenav .pnav>li dl dd>a{color: #fff}
.shouyenav .pnav>li:first-child +li+li+li dl{margin-left: 250px;}
.shouyenav .pnav>li:first-child +li+li+li+li dl {margin-left: 400px;}
.shouyenav .pnav>li dl dd>a:hover{color: #f5d389 !important}

@media screen and (max-width:648px){
.m_index_head .left_topnav{padding-top:10px}
.maj{width:0.8rem;height:0.8rem;margin-left:0.2rem;}
.mqj{margin-top:0.2rem}
.maj img{width:100%;height:100%}
.laos{width: 30%;background: url(ico_index_down_ch_20190924.png) no-repeat 88% center;}
	.forms, .formq{width: 70%}
	.searmm, .searmq{width: 70%;padding-top:12px}
	.smams, .subm{width: 30%}
	.m_index_head{width: 100%;padding-bottom: 0px;position: relative;}
.mqj li{margin-right:0px}
.mqj li:last-child{display:none}	
	.m_logobox{width: 100%;}
	.m_logobox img{width: 70%;}
	.m_search_area{width: 92%}
	.m_search_area .m_search{height: 46px;width: 100%}
	.laos{line-height: 46px;font-size: 14px;}
	#qt{font-size: 14px;}
	.m_search_area .hotwords{font-size: 13px;}
	.smams, .subm{height: 46px;line-height: 46px;font-size: 14px;text-align: center;background: #bd1a2d;padding-left: 0px}
	.m_search_area .hotwords{padding:2%;padding-top:10px;}
	.hot-word{width: 80%}
	.m_index_head .m_logobox{padding:15px 0;}
	.bpa{top:44px;width: 2.06rem}
	#q1{font-size: 14px}
	.g_index {background: url(banner.jpg) 0px 0px no-repeat;background-size: cover;}
	.m_index_head .smabn{position: absolute;right:0.2rem;top:10px;width:0.7rem;height:0.7rem}

.policy_hd{text-align:center}
.policy_hd h3.mr100{margin:0px 30px}
.policy_hd h3{display:inline-block;margin:0 30px;float:none}
.focus_area2{padding-top:0px}
.zht .bd .tempWrap{left:0px}
.recomend_title{max-width:70%;}
	.focus_area{width: 100%}
	.head_news{width: 100%;float: none}
	.slider1{width: 100%;float: none}
	body{min-width: auto;}
	.m_area{margin:10px auto;width: 95%}
	.m_banner_ky a img,.cx_tab,.m_links_slide,.qlwBox{width: 100%}
	.m_banner_ky a img{height: auto}
	.head_news p,.head_news .u_details{display: none}
	.m_area1{padding:0px;background: none}
	.head_news h3{color: #000;font-size:20px;font-weight: normal;margin-bottom: 20px}
	.slider1 .flex-control-nav{width: 100%;text-align: center;}
	.slider1 .flex-control-nav li a{background: #333}
	.slider1 .flex-control-nav li{display: inline-block;float: none}
	.left_news{width: 100%}
	.tab_hd{background:#bd1a2d;width: 100%;height: 50px;line-height: 50px;margin-top:25px}
	.tab_hd h2{font-size:16px;width: 25%;text-align: center;margin-right: 0px;line-height: 50px;}
.tab_hd h2 a{color:#fff}
.tab_hd h2.cur, .tab_hd h2.cur a{color:#f5d389}
	.tab_bd ul.council_list li{line-height: 2.5em;font-size:16px;}
	.tab_bd{padding-top:10px;}
	.right_news{width: 100%;padding:0px;margin-top:30px;}
	.find_policy{background: #dcdcdc; padding: 10px 10px 10px;}
	.find_policy h2{font-size:30px;margin-bottom: 10px}
	.policy_bd_box ul{width: 100%}
	#action-input{width: 55%}
	#action-btn{width: 12%;height: 40px}
	.policy_bd_box .policy_box span{width: 200px}
	#selectSymbol{width: 24%}
	.m_banner_ky{height: auto}
	.slider1 .slides,.slider1 .slides li{height: 4rem}
	.slider1{height: 4.8rem}
	.slider1 .slides img{width: 100%;height:100%}
	.zwfw-banner-l div span{font-size:14px;}
	.zwfw-banner-dnbls p{font-size:14px;}
	.zwfw-banner-l div{font-size:13px}
	.zwfw-banner-jrdws{top:25%;}
	.zwfw-banner-myd {width:88%; left: 0.5rem !important;bottom: -0.5rem !important;}
	.zwfw-banner-l{float: none}
	.zwfw-banner-r{width: 95%;margin:40px auto;float: none;margin-bottom: 0px;height: 420px}
	.m_area3_wrap{height: auto}
	.zwfw-banner-rbt{font-size: 16px}
	.zwfw-banner-rt{font-size:16px;}
	.bjssrl .page-con{width: 95%;margin:0 auto;float: none}
	.zwfw-banner-rb{height: 72.5%}
	.gfrbs dd{font-size: 16px;margin-right: 30px}
	.tab_bd2{border:none;padding:0px;}
	.tab_box2 img{width: 100%;height: auto;float: none}
	.tab_hd2{display: none}
	.tab_box2 li{width: 50%;margin:0px;line-height: 2em;font-size: 16px}
	.mob{display: block;margin-bottom: 20px;font-size: 16px;}
	.tab_box2_txt2{display: block;}
	.moba{margin-top:30px;}
	.slider3 .slides{width: 100%}
	.slider3 li{width: 33%;border:none;margin-right: 0px;height: 75px;}
	.slider3 li img{display: block;margin: 0 auto;max-width: 100%;position:inherit;left:inherit;top:inherit;}
	.slider3 .slides a{padding: 0px;text-align: center;}
	.slider3 li:first-child+li+li+li+li+li+li+li+li+li+li+li+li{width: 40%;}
	.ask_hd{height: 50px;line-height: 50px}
	.ask_hd h2{font-size: 16px;font-weight: bold;}
	.m_area2{padding-top:20px;}
	.m_area4 .right_area{width: 100%}
	.m_area4 .left_area{width: 100%}
	.list li{padding:0px;padding-left:15px}
	.listxj li a{width: 50%}
	.listxj li span.lx1{display: none}
	.right_area>img{margin-top:30px;}
	.skabn{width: 100%}
	.skabn li{width: 48%;margin:5px 1%;padding:0 0.5rem;}
	.list_box .list li{width: 100%}
	.list_box .list li a{max-width: 70%}
	.m_area4_wrap{padding: 20px 0;}
	.slider3{padding-bottom: 0px}
    .shouyenav .nav{background: rgba(0,0,0,0.7)}
.shouyenav .pnav{width: 100%}
.shouyenav .pnav>li{width: 100%;padding:0px;}
.shouyenav .pnav>li:hover >a{background: none}
.shouyenav .bbg{background:none;}
.shouyenav .pnav>li dl dd>a:hover{color: #fff !important}
.shouyenav{background:none}
.left_news>.clearfix{border-bottom:none}
}

